Page MenuHomePhabricator

QuickSurveys should use @deviceWidthTablet
Closed, ResolvedPublic

Description

QuickSurveys should make use of @deviceWidthTablet rather than hardcoding 768px

Event Timeline

Jdlrobson raised the priority of this task from to Needs Triage.
Jdlrobson updated the task description. (Show Details)
Jdlrobson added a project: QuickSurveys.
Jdlrobson added a subscriber: Jdlrobson.
Restricted Application added subscribers: StudiesWorld, Aklapper. · View Herald TranscriptJan 27 2016, 10:32 PM
Jdlrobson triaged this task as Low priority.Jan 28 2016, 6:14 PM
Jdlrobson set Security to None.

Change 271050 had a related patch set uploaded (by Haritha28):
QuickSurveys should use @deviceWidthTablet

https://gerrit.wikimedia.org/r/271050

Change 271050 merged by jenkins-bot:
QuickSurveys should use @deviceWidthTablet

https://gerrit.wikimedia.org/r/271050

Jdlrobson closed this task as Resolved.Feb 16 2016, 9:25 PM
Jdlrobson claimed this task.

Thanks @Haritha28 !